// Bootstrap core JavaScript
script(src='vendor/jquery/jquery.min.js')
script(src='vendor/bootstrap/js/bootstrap.bundle.min.js')
// Core plugin JavaScript
script(src='vendor/jquery-easing/jquery.easing.min.js')
// Page level plugin JavaScript
script(src='vendor/chart.js/Chart.min.js')
script(src='vendor/datatables/jquery.dataTables.js')
script(src='vendor/datatables/dataTables.bootstrap4.js')
script(src='vendor/datatables/input.js')
// Custom scripts for all pages
script(src='js/socket.io.js')
script(src='js/sb-admin.min.js')
// Demo scripts for this page
//- script(src='js/demo/datatables-demo.js')
//- script(src='js/demo/chart-area-demo.js')